package com.changda.gjjapp.zhfwpt.dto.qdywqxgl;

/**
 * 渠道权限管理
 *
 * @author Administrator
 */
public class QuDaoQuanXianGuanLiDto {
	/**
	 * 主键id
	 */
	private String primaryid;
	
    /**
     * 渠道ID
     */
    private String qdid;

    /**
     * 渠道名称
     */
    private String qdmc;

    /**
     * 渠道状态
     */
    private String qdzt;

    /**
     * 阀值
     */
    private String fz;
    
    /**
     * 在线人数
     */
    private String mfzrs;
    
    /**
     * 待机时间
     */
    private String djsj;

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getQdmc() {
		return qdmc;
	}

	public void setQdmc(String qdmc) {
		this.qdmc = qdmc;
	}

	public String getQdzt() {
		return qdzt;
	}

	public void setQdzt(String qdzt) {
		this.qdzt = qdzt;
	}

	public String getFz() {
		return fz;
	}

	public void setFz(String fz) {
		this.fz = fz;
	}

	public String getMfzrs() {
		return mfzrs;
	}

	public void setMfzrs(String mfzrs) {
		this.mfzrs = mfzrs;
	}

	public String getDjsj() {
		return djsj;
	}

	public void setDjsj(String djsj) {
		this.djsj = djsj;
	}
    
    
    
}
